WebKit Custom Cursor and Adjusting CSS3 Hotspot Properties Browser UI Element Spoofing Vulnerability

WebKit is prone to a vulnerability that may allow attackers to spoof browser UI elements.

If an attacker can spoof certain UI elements, then this may lead to a false sense of trust if the user is presented with spoofed UI elements when interacting with a malicious site.

NOTE: This issue was previously covered in BID 35260 (Apple Safari Prior to 4.0 Multiple Security
Vulnerabilities), but has been assigned its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus